<?php

declare(strict_types=1);

namespace apexl\Io\modules\formbuilder\Components\FormKitField;

readonly class DropzoneFormKitField extends FormKitField
{
    protected final const string TYPE = 'dropzone';

    public function setFileSavePath(string $url): static
    {
        return $this->setProperty('fileSavePath', $url);
    }
}
